/* mainSlider */
.mainSlider{overflow:hidden;position:relative;width:100%;background:#fff;}
.bxslider{position:relative;z-index:1;width:100%;margin:0 auto;}
/*2019.12.17 - 수정 */.bxslider > li{float:left;width:100%!important;}
.bxslider li img{width:100%;max-width:100%;}
.bxslider li.img1{display:block;width:100%;height:298px;background:url('../../images/mobile/main/main_img01.png') top center no-repeat;background-size:cover;}
.bxslider li.img2{display:block;width:100%;height:298px;background:url('../../images/mobile/main/main_img2.png') top center no-repeat;background-size:cover;}
.bxslider li.img3{display:block;width:100%;height:298px;background:url('../../images/mobile/main/main_img3.png') top center no-repeat;background-size:cover;}
.bxslider li.img4{display:block;width:100%;height:298px;background:url('../../images/mobile/main/main_img4.png') top center no-repeat;background-size:cover;}
.bxslider li.img5{display:block;width:100%;height:298px;background:url('../../images/mobile/main/main_img5.png') top center no-repeat;background-size:cover;}

/*2019.12.17 - 추가 */
/* .bxslider li.img04{display:block;width:100%;min-height:298px;background:url('../../images/mobile/main/main_img04.png') top center no-repeat;background-size:cover;} */
/* .bxslider li.img05{display:block;width:100%;min-height:298px;background:url('../../images/mobile/main/main_img05.png') top center no-repeat;background-size:cover;} */
/* .bxslider li.img06{display:block;width:100%;min-height:298px;background:url('../../images/mobile/main/main_img06.png') top center no-repeat;background-size:cover;} */
/* .bxslider li.img07{display:block;width:100%;min-height:298px;background:url('../../images/mobile/main/main_img07.png') top center no-repeat;background-size:cover;} */
/*// 2019.12.17 *


/*2019.12.17 - 삭제 .bxslider li.img01 dl dd.txt p{padding-right:45%;}*/
/*2019.12.17 - 추가 */ .bxslider li.img01{text-shadow: 2px 2px 8px #333;}
/*2019.12.17 - 삭제.bxslider li.img02 dl dd.txt p{padding-right:43%;}
.bxslider li.img03 dl dd.txt p{padding-right:45%;}*/
.bxslider li dl.caption .hidden{overflow:hidden;clip:rect(0 0 0 0);position:absolute;width:1px;height:1px;margin:-1px;}
/*2019.12.17 - 수정 */.bxslider li dl.caption{overflow:hidden;margin:50px 0 0 0px;}
.bxslider li dl dd{color:#87dced;text-shadow:0 0 5px #333;font-family:'NotoKR';font-size:1.143em;line-height:21px;letter-spacing:-.045em;}
.bxslider li dl dd em{font-style:normal;}
.bxslider li dl dd.tag{padding-bottom:15px;}
.bxslider li dl dd.tag span{display:inline-block;width:51px;height:18px;background:url(../../images/mobile/main/main_img04_free.png) top center no-repeat;background-size:100% 100%;}

/*2019.12.17 - 수정 */.bxslider li dl dt.title{display:block;width:100%;color:#fff;color:#fff;font-family:'NanumSquare';font-family:'NanumSquare';font-size:1.71428em;font-weight:300;line-height:38px;letter-spacing:-.10em;letter-spacing:-.075em;word-spacing:.02em;}
/*2019.12.17 - 삭제 .bxslider li dl dt.title span{display:block;font-weight:600;line-height:1.2;font-size:1.92857em;} */

/*2019.12.17 - 추가 */
.bxslider li.img01 dl.caption{margin:23px 0 0 30px;}
.bxslider li.img01 .title span{display:inline-block;font-weight:600;line-height:1.2;font-size:1.92857em;}

/* .bxslider li.img02 .title{text-align:center;letter-spacing:0;font-size:1.62857em;}
.bxslider li.img02 .title em{display: inline-block;color:#ffff33; padding-bottom: 3px;font-size:24px;}
.bxslider li.img02 .txt{padding-top:2.5px;font-size:1.143em;}
.bxslider li.img02 .txt > p{margin:0 auto; width:180px;height:3px;background-color:#64d6ff;}
.bxslider li.img02 .txt ul{margin:0 auto;width:92%;}
.bxslider li.img02 .txt li{margin:10px 20px;}
.bxslider li.img02 .txt li em{color:#fde43e;)}
.bxslider li.img02 .txt li{padding-left:10px;background:url('../../images/mobile/main/bul_visual_dot.png') no-repeat 0 7px;}
.bxslider li.img02 .txt li:first-child{margin-bottom:10px;} */

.bxslider li.img02 .title dl.caption{margin:27px 0 0 0;}
.bxslider li.img02 .title{text-align:center;letter-spacing:0;line-height:1.2em;font-size:22px;}
.bxslider li.img02 .title em{color:#fde43e;font-size:24px;text-shadow:0 0 5px #333;}
.bxslider li.img02 .title strong, .bxslider li.img03 .title em, .bxslider li.img03 .title span{display:inline-block;vertical-align:middle;}
.bxslider li.img02 .title span{margin:0 15px;}
.bxslider li.img02 .title strong{width:8px;height:8px;background-color:#ffe234;}
.bxslider li.img02 .txt{margin-top:15px;padding:10px 0;width:auto;text-align:center;background-color:rgba(0,0,0,0);box-sizing:border-box;}
.bxslider li.img02 .txt dd{margin-top:15px;padding:10px 0;}
.bxslider li.img02 .txt ul{margin:0 auto; width:85%;}
.bxslider li.img02 .txt ul li:first-child{margin-bottom:10px;}
.bxslider li.img02 .txt ul li em{color:#ffe234;}


.bxslider li.img03 .title{text-align:center; letter-spacing:0; line-height:1.2em; font-size:22px;text-shadow:0 0 5px #333;}
.bxslider li.img03 .title em{color:#ffb2d9;font-size:24px;text-shadow:0 0 5px #333;}
.bxslider li.img03 .title strong, .bxslider li.img03 .title em, .bxslider li.img03 .title span{display:inline-block;vertical-align:middle;}
.bxslider li.img03 .title span{margin:0 15px;}
.bxslider li.img03 .title strong{width:8px;height:8px;background-color:#ffe234;}


.bxslider li.img03 .txt{margin-top:15px;padding:10px 0;width:auto;text-align:center;background-color:rgba(0,0,0,0.3);box-sizing:border-box;}
.bxslider li.img03 .txt ul{margin:0 auto;width:80%;}
.bxslider li.img03 .txt ul li:first-child{margin-bottom:10px;}
.bxslider li.img03 .txt ul li em{color:#ffe234;}

/* .bxslider li.img03 .title{text-align:center;letter-spacing:0;line-height:1.2em;font-size:22px;}
.bxslider li.img03 .title em{color:#fde43e;font-size:24px;}
.bxslider li.img03 .title strong, .bxslider li.img03 .title em, .bxslider li.img03 .title span{display:inline-block;vertical-align:middle;}
.bxslider li.img03 .title span{margin:0 15px;}
.bxslider li.img03 .title strong{width:8px;height:8px;background-color:#ffe234;}

.bxslider li.img03 .txt ul{margin:0 auto;width:80%;}
.bxslider li.img03 .txt ul li{padding-left:10px;background:url('../../images/mobile/main/bul_visual_dot.png') no-repeat 0 7px;}
.bxslider li.img03 .txt ul li:first-child{margin-bottom:10px;}
.bxslider li.img03 .txt ul li em{color:#ffe234;text-decoration:underline;} */

.bxslider li.img04 .title {margin:0 0 0 90px;padding:10px 0;width:255px;text-align:center;font-size:22px;text-shadow:0 0 5px #333; background-color: rgba(200, 157, 0, 0.7 );box-sizing:border-box;}
.bxslider li.img04 .txt {margin:0 0 0 90px;width:260px;text-align:center;padding-top:20px;font-size:15px;}

.bxslider li.img05 .title {margin:0 30px 0 15px;text-shadow:0 0 5px #333; padding:10px 10px 10px 10px;width:255px;text-align:left;font-size:22px;background-color: rgba(25, 113, 206, 0.7 );box-sizing:border-box;}
.bxslider li.img05 .txt {margin:0 30px 0 15px; width:330px;text-align:left;padding-top:20px;}

.bxslider li.img06 .title{text-align:center; letter-spacing:0; line-height:1.2em; font-size:22px;}
.bxslider li.img06 .title em{color:orange;font-size:24px;text-shadow:0 0 5px #333;}
.bxslider li.img06 .title strong, .bxslider li.img03 .title em, .bxslider li.img03 .title span{display:inline-block;vertical-align:middle;}
.bxslider li.img06 .title span{margin:0 15px;}
.bxslider li.img06 .title strong{width:8px;height:8px;background-color:#ffe234;}

.bxslider li.img06 .txt{margin-top:15px;padding:10px 0;width:auto;text-align:center;background-color:rgba(0,0,0,0.3);box-sizing:border-box;}
.bxslider li.img06 .txt dd{margin-top:15px;padding:10px 0;}
.bxslider li.img06 .txt ul{margin:0 auto; width:85%;}
.bxslider li.img06 .txt ul li:first-child{margin-bottom:10px;}
.bxslider li.img06 .txt ul li em{color:#ffe234;}

.bxslider li.img07 .title{text-align:center; letter-spacing:0; line-height:1.2em; font-size:22px;}
.bxslider li.img07 .title em{color:orange;font-size:24px;text-shadow:0 0 5px #333;}
.bxslider li.img07 .title strong, .bxslider li.img03 .title em, .bxslider li.img03 .title span{display:inline-block;vertical-align:middle;}
.bxslider li.img07 .title span{margin:0 15px;}
.bxslider li.img07 .title strong{width:8px;height:8px;background-color:#ffe234;}

.bxslider li.img07 .txt{margin-top:15px;padding:8px 0;width:auto;text-shadow:0 0 5px #333; text-align:center; background-color:rgba(0,0,0,0.3);box-sizing:border-box;}
.bxslider li.img07 .txt dd{margin-top:15px;padding:10px 0;}
.bxslider li.img07 .txt ul{margin:0 auto; width:85%;}
.bxslider li.img07 .txt ul li:first-child{margin-bottom:10px;}
.bxslider li.img07 .txt ul li em{color:#ffe234;}
.bxslider li.img07 .txt ul li strong{color:#ffeb98;}
/* //2019.12.17 - 추가 */




.bxslider li dl dt.title em{font-weight:600;font-style:normal;line-height:1.2;}
.bxslider li dl dd.txt{padding-top:20px;color:#fff;font-family:'NanumSquare';font-size:1.143em;line-height:24px;}
.bxslider li dl dd.txt strong{display:block;font-weight:600;}

.bx-controls-auto-item{position:absolute;top:1px;right:0;line-height:100%;}
.bx-controls-auto-item button{outline:0;}
.bx-controls-auto-item .bx-stop{width:9px;height:15px;background:url('../../images/mobile/main/bg_stop.png') no-repeat center;}
.bx-controls-auto-item .bx-start{display:none;width:9px;height:15px;background:url('../../images/mobile/main/bg_play.png') no-repeat center;}
.bx-controls-auto-item a{color:transparent;}

.mainSlider .bx-wrapper{*zoom:1;margin:0 auto;position:relative;padding:0}
.mainSlider .bx-wrapper img{display:block;max-width:100%;}
.mainSlider .bx-wrapper .bx-viewport{height:298px!important;}
/*2019.12.17 - 삭제 .mainSlider .bx-wrapper .bx-pager{position:absolute;bottom:30px;left:50%;margin-left:-40px;}
.mainSlider .bx-wrapper .bx-controls-auto{position:absolute;bottom:32px;left:50%;z-index:1;margin-left:45px;}*/
.mainSlider .bx-wrapper .bx-pager{z-index:1;color:#666;text-align:center;}
.mainSlider .bx-wrapper .bx-pager .bx-pager-item,
.mainSlider .bx-wrapper .bx-controls-auto .bx-controls-auto-item{*zoom:1;*display:inline;float:left;display:inline-block}
.mainSlider .bx-wrapper .bx-pager.bx-default-pager a{display:block;width:13px;height:13px;margin-right:5px;outline:0;background:#fff;background-size:cover;text-indent:-9999px;border-radius:50%;}
.mainSlider .bx-wrapper .bx-pager.bx-default-pager a:hover,
.mainSlider .bx-wrapper .bx-pager.bx-default-pager a.active{background:#096dc7;background-size:cover;}
.mainSlider .bx-wrapper .bx-controls-direction a{display:none;}
.mainSlider .bx-wrapper .bx-controls-auto{display:inline-block;width:10px;height:13px;}

/* 2019.12.17 - 추가 */
.mainSlider{position:relative;background-color:#ebf5fd;}
.bx-controls.bx-has-controls-auto{position:absolute;bottom:10px;left:0;z-index:999;width:100%;text-align:center;}
.bx-controls.bx-has-controls-auto > div, .bx-controls.bx-has-controls-auto > div .bx-controls-auto-item{display:inline-block;position:relative !important;}
.bx-controls.bx-has-controls-auto > div .bx-controls-auto-item{top:0;}
/* //2019.12.17 - 추가 */


/* quickmenu */
.quickmenu{overflow:hidden;position:relative;padding:30px 3.59375% 18px;}
.quickmenu ul{overflow:hidden;}
.quickmenu ul li{float:left;width:31.9%;margin-left:2%;text-align:center;border-bottom:1px solid #ddd;}
.quickmenu ul li:first-child{margin-left:0;}
.quickmenu ul li a{line-height:14px;}
.quickmenu ul li a{display:block;min-height:60px;}
.quickmenu ul li a img{max-width:100%;max-height:100%;width:auto;height:auto;}

/* 2019.12.17 
.quickmenu ul li.quick01 a{padding:140px 0 0;background:url('../../images/mobile/main/icon_quick01_768.png') center 0px no-repeat;}
.quickmenu ul li.quick02 a{padding:140px 0 0;background:url('../../images/mobile/main/icon_quick02_768.png') center 0px no-repeat;}
.quickmenu ul li.quick03 a{padding:140px 0 0;background:url('../../images/mobile/main/icon_quick03_768.png') center 0px no-repeat;}
*/

.quickmenu ul li a p{margin:10px 0 15px 0;color:#000;font-family:'NotoKR';font-size:1em;line-height:18px;}
.quickmenu ul li a em{color:#000;font-size:1em;font-style:normal;letter-spacing:-.05em;}

/* 2019.12.17 추가 - main 동영상 롤링 */
.slider.quickmenu{position:relative;padding:30px 0 18px 0;}
.quickmenu .bx-wrapper .bx-prev {
	left: 0px;
	background: url('../../images/mobile/main/btn_prev.png') no-repeat 0 0px;
}
.quickmenu .bx-wrapper .bx-next {
	right: 0px;
	background: url('../../images/mobile/main/btn_next.png') no-repeat 0px 0px;
}
.quickmenu .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -40px;
	outline: 0;
	width: 13px;
	height: 41px;
	text-indent: -9999px;
	z-index: 9999;
}
.quickmenu .bx-pager{display:none;}
.slider.quickmenu ul li{margin-left:0;border-bottom:none;}
.slider.quickmenu .in_banner{padding:0 10px;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex; display:flex; justify-content: space-between;}
.slider.quickmenu .in_banner li{margin:0 10px;border-bottom:1px solid #ddd;}

/* // 2019.12.17 추가 - main 동영상 롤링 */



/* bbsForm */
.bbsForm{padding:0 3.59375%;overflow:hidden;position:relative;background:#fff;}
.bbsForm > p{overflow:hidden;position:relative;padding:15px 0 20px;}
.bbsForm > p strong{color:#222;font-size:1.429em;line-height:1;font-family:'NanumSquareB';}
.bbsForm > p > a{position:absolute;top:17px;right:0;width:18px;height:18px;background:url('../../images/mobile/main/btn_more.png') no-repeat;}
.bbsForm ul{border-color:#ddd;border-style:solid;overflow:hidden;margin:0;border-width:1px 0 1px;padding-top:15px;margin-bottom:15px;}
.bbsForm ul li{position:relative;height:33px;padding-left:9px;color:#444;font-size:1em;font-weight:200;}
.bbsForm ul li:before{position:absolute;content:'';background:url('../../images/mobile/main/notice_dot.png') no-repeat;width:5px;height:5px;display:inline-block;left:0;top:15px;margin-top:0;}
.bbsForm ul li:last-child{margin-bottom:15px;}
.bbsForm ul li a{display:inline-block;overflow:hidden;width:100%;color:#575757;font-size:1em;line-height:33px;white-space:nowrap;text-overflow:ellipsis;}
.bbsForm ul li a:hover{text-decoration:underline;}

.bannerForm{padding:0 3.59375%;overflow:hidden;position:relative;background:#fff;font-family:'NotoKR';}
.bannerForm > p{overflow:hidden;position:relative;padding:15px 0 20px;}
.bannerForm > p strong{color:#222;font-size:1.429em;line-height:1;font-family:'NanumSquareB';}

/*2019.12.17 수정 및 추가*/
.bannerForm ul{padding-bottom:30px;}
.bannerForm ul:after{content:'';display:block;clear:both;}
/*// 2019.12.17 */

.bannerForm ul li{float:left;width:20%;}
.bannerForm ul li:nth-child(1) {width: 23%;}
.bannerForm ul li:nth-child(2) {width: 32%;}
.bannerForm ul li:nth-child(3) {width: 25%;}
.bannerForm ul li:first-child a{padding-left:0;}
.bannerForm ul li:last-child a{text-align:right;}

.bannerForm ul li a{display:block;height:45px;padding-left:15%;color:#9d9c9c;font-family:'NotoKR';font-size:11.5px;line-height:47px;}
.bannerForm ul li a.banner01{border-right:1px solid #e8e5e5;background:url('../../images/mobile/main/icon_banner01.png') 4% center no-repeat;}
.bannerForm ul li a.banner02{border-right:1px solid #e8e5e5;background:url('../../images/mobile/main/icon_banner02.png') 5% center no-repeat;}
.bannerForm ul li a.banner03{border-right:1px solid #e8e5e5;background:url('../../images/mobile/main/icon_banner03.png') 5% center no-repeat;}
.bannerForm ul li a.banner04{background:url('../../images/mobile/main/icon_banner04.png') 5% center no-repeat;}

.sns ul{overflow:hidden;}
.sns li{float:left;position:relative;width:50%;height:45px;background:#f6f3ee;}
.sns li:first-child:before{position:absolute;border-width:0 0 0 1px;border-style:solid;border-color:#ddd;content:'';right:0;height:21px;top:13px;}
.sns li a{padding-top:13px;display:block;text-align:center;}
.sns li:last-child a{padding-top:15px;}

/*2019.12.17 추가*/
@media screen and (max-width:767px){

	.mainSlider .bx-wrapper .bx-viewport{height:240px !important;}
/* 	.bxslider li.img01{height:240px;background:url('../../images/mobile/main/main_img01_360.png') top center no-repeat;background-size:cover;} */
/* 	.bxslider li.img02{height:240px;background:url('../../images/mobile/main/main_img02_360.png') top center no-repeat;background-size:cover;} */
/* 	.bxslider li.img03{height:240px;background:url('../../images/mobile/main/main_img03_360.png') top center no-repeat;background-size:cover;} */
/* 	.bxslider li.img04{height:240px;background:url('../../images/mobile/main/main_img04_360.png') top center no-repeat;background-size:cover;} */
/* 	.bxslider li.img05{height:240px;background:url('../../images/mobile/main/main_img05_360.png') top center no-repeat;background-size:cover;} */
/* 	.bxslider li.img06{height:240px;background:url('../../images/mobile/main/main_img06_360.png') top center no-repeat;background-size:cover;} */
/* 	.bxslider li.img07{height:240px;background:url('../../images/mobile/main/main_img07_360.png') top center no-repeat;background-size:cover;} */
	.bxslider li.img1{height:240px;background:url('../../images/mobile/main/main_img01_360.png') top center no-repeat;background-size:cover;}
	.bxslider li.img2{height:240px;background:url('../../images/mobile/main/main_img2_360.png') top center no-repeat;background-size:cover;}
	.bxslider li.img3{height:240px;background:url('../../images/mobile/main/main_img3_360.png') top center no-repeat;background-size:cover;}
	.bxslider li.img4{height:240px;background:url('../../images/mobile/main/main_img4_360.png') top center no-repeat;background-size:cover;}
	.bxslider li.img5{height:240px;background:url('../../images/mobile/main/main_img5_360.png') top center no-repeat;background-size:cover;}

	.bxslider li dl.caption{overflow:hidden;margin:23px 3.59375% 0;}
	.bxslider li.img04 .title , .bxslider li.img04 .txt{margin:0 auto;}
	.bxslider li dl.caption{margin:23px 0 0 0px;}
}
/**/

@media screen and (max-width:360px){
	.bxslider li.img01{min-height:240px;background:url('../../images/mobile/main/main_img01_360.png');}
	.bxslider li.img02{min-height:240px;background:url('../../images/mobile/main/main_img02_360.png');}
	.bxslider li.img03{min-height:240px;background:url('../../images/mobile/main/main_img03_360.png');}
	.bxslider li.img04{min-height:240px;background:url('../../images/mobile/main/main_img04_360.png');}
	.bxslider li.img05{min-height:240px;background:url('../../images/mobile/main/main_img05_360.png');}
	.bxslider li.img06{min-height:240px;background:url('../../images/mobile/main/main_img06_360.png');}
	.bxslider li.img07{min-height:240px;background:url('../../images/mobile/main/main_img07_360.png');}
	.bxslider li dl.caption{margin:20px 3.59375% 0;}
	.bxslider li dl dt.title{margin:7px 0;font-size:24px;line-height:26px;}
	.bxslider li dl dd{font-size:14px;letter-spacing:-.07em;}
	.bxslider li dl dd.txt{font-size:14px;padding-top:0px;line-height:20px;}
	.bxslider li dl dd.tag{padding-bottom:0px;}
	.bxslider li dl dd small{text-shadow:1px 1px #fff;font-size:12px;line-height:14px;letter-spacing:-.03em;}
	.mainSlider .bx-wrapper .bx-viewport{height:240px!important;}
	/*2019.12.17 - 삭제.mainSlider .bx-wrapper .bx-pager{margin-left:-30px;bottom:20px;}
	.mainSlider .bx-wrapper .bx-controls-auto{bottom:22px;margin-left:35px;}*/
	.bxslider li dl dd.txt strong{display:block;font-weight:600;}
	.bxslider li dl dt.title em{font-weight:600;line-height:1.2;font-style:normal;}
	/*2019.12.17 - 삭제 .bxslider li.img01 dl dd.txt p{padding-right:25%;}*/
	.bxslider li.img02 dl dd.txt p{padding-right:35%;word-break:keep-all;}
	.bxslider li.img03 dl dd.txt p{padding-right:23%;word-break:keep-all;}
	.bxslider li.img03 dl dd.txt span{display:none;}
	.bxslider li.img03 .txt ul{margin:0 auto;width:310px;}



	/* quickmenu */
	/*2019.12.17 수정 */.slider.quickmenu{padding-bottom:0;}
	.quickmenu ul li a{display:block;min-height:55px;}
	
	/*2019.12.17 
	.quickmenu ul li.quick01 a{padding:68px 0 0 0px;background:url('../../images/mobile/main/icon_quick01.png') center 0  no-repeat;background-size:100% 100%;}
	.quickmenu ul li.quick02 a{padding:68px 0 0 0px;background:url('../../images/mobile/main/icon_quick02.png') center 0 no-repeat;background-size:100% 100%;}
	.quickmenu ul li.quick03 a{padding:68px 0 0 0px;background:url('../../images/mobile/main/icon_quick03.png') center 0 no-repeat;background-size:100% 100%9;}
	*/

	.quickmenu ul li a p{font-size:14px;word-break:keep-all;}
	.quickmenu ul li a em{font-size:11px;}

	/* bbsForm */
	.bbsForm{padding-top:15px;}
	.bbsForm > p strong{font-size:20px;}
	.bbsForm ul li a{font-size: 14px;}

	/* bannerForm */
	.bannerForm > p strong{font-size:20px;}
	.bannerForm ul li:nth-child(1) {width: 20%;}
	.bannerForm ul li a{display:block;height:68px;padding:0 8%;color:#9d9c9c;font-family:'NotoKR';font-size:16px;line-height:68px;}

	.bannerForm ul li a.banner01{border-right:1px solid #e8e5e5;background:url('../../images/mobile/main/icon_banner01.png') 90% center no-repeat;background-size:20% auto;}
	.bannerForm ul li a.banner02{background:url('../../images/mobile/main/icon_banner02.png') 90% center no-repeat;background-size:20% auto;}
}